fix version in pot
[clawsker.git] / VERSION
1 0.6.0svn256